# Command summary

## B.1. Command options

--allow_network

  Allow the XML and XSLT processing to access the network. Defaults off.

--brand_dir=s

  Directory to source brand files from.

--common_config=s

  Override path to Common_Config directory

--common_content=s

  Override path to Common_Content directory

--config=s

  Use a nonstandard config file

--help

  Display help message

--nocolours

  Disable ANSI colourisation of logging.

--quiet

  Disable all logging.